# Uses of Class
it.tdlight.jni.TdApi.GroupCallParticipant

## Uses of TdApi.GroupCallParticipant in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GroupCallParticipant
Modifier and Type
Field
Description
`TdApi.GroupCallParticipant`
TdApi.UpdateGroupCallParticipant.`participant`
New data about a participant.
Constructors in it.tdlight.jni with parameters of type TdApi.GroupCallParticipant
Modifier
Constructor
Description
``
`UpdateGroupCallParticipant(int groupCallId, TdApi.GroupCallParticipant participant)`
Information about a group call participant was changed.